sjis2euc.h File Reference
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | osl
namespace | osl::misc

## Functions

std::string | osl::misc::sjis2euc (const std::string &str)
| Convert character encoding from Shift_JIS to EUC-JP.
void | osl::misc::sjis2euc (unsigned char &c1, unsigned char &c2)
| Reference: http://www.net.is.uec.ac.jp/~ueno/material/kanji/sjis2euc.html.